body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
legend,
button form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	padding: 0;
	margin: 0;
}

/* 酌情修改 */
body {
	max-width: 1920px;
	min-width: 1400px;
	margin: 0 auto;
	background: #fff;
	font-size: 14px;
	font-family: "微软雅黑" !important;
}

/* 短引用的内容可取值：''或"" */
q:before,
q:after {
	content: '';
}

/* 缩写，图片等无边框 */
fieldset,
img,
abbr,
acronym {
	border: 0 none;
}

abbr,
acronym {
	font-variant: normal;
}

legend {
	color: #000;
}

/* 清除特殊标记的字体和字号 */
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-weight: normal;
	font-style: normal;
}

/* 上下标 */
sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

/* 设置表格的边框被合并为一个单一的边框, 指定分隔边框模型中单元格边界之间的距离为0*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* 表格标题及内容居左显示 */
caption,
th {
	text-align: left;
}

input,
img,
select {
	vertical-align: middle;
}

/* 清除列表样式 */
ol,
ul {
	list-style: none;
}

/* 输入控件字体 */
input,
button,
textarea,
select,
optgroup,
option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

/* 标题元素样式清除 */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-size: 100%;
}

/* 链接样式，颜色可酌情修改 */
del,
ins,
a {
	text-decoration: none;
}

a:link {
	color: #009;
}

/* 鼠标样式 */
input[type="submit"] {
	cursor: pointer;
}

button {
	cursor: pointer;
}

input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

.clear {
	clear: both;
}


.m-width {
	max-width: 1400px;
	margin: 0 auto;
}

.f-right {
	float: right;
}

.f-left {
	float: left;
}



.pos-60 {
	position: relative;
	bottom: 60px;
}

.news-top {
	top: 570px !important;
}

.news-bot {
	bottom: 200px !important;
}

.h-1650 {
	height: 1650px !important;
}

.content {
	/* position: relative; */
	 height: 1835px; 
}

/* 大图 */
.con-banner {
	position: relative;
}

.con-banner .nav2-lunbo {
	position: relative;
	height: 600px;
}

.con-banner .nav2-lunbo .nav2-lunbo-bd ul li a img {
	width: 100%;
}

.con-banner .nav2-lunbo-hd {
	position: absolute;
	bottom: 20px;
	width: 100%;
	text-align: center;
	z-index: 999;
}

.con-banner .nav2-lunbo-hd ul {
	display: inline-block;
}

.con-banner .nav2-lunbo-hd ul li {
	float: left;
	width: 10px;
	height: 10px;
	display: inline-block;
	background: #fff;
	margin: 0 5px;
	border-radius: 50%;
	cursor: pointer;
}

.con-banner .nav2-lunbo-hd ul li.on {
	width: 30px;
	background: #fff;
	border-radius: 10px;
}

.con-banner .nav2-lunbo a.prev:hover {
	opacity: 1;
}

.con-banner .nav2-lunbo a.next:hover {
	opacity: 1;
}

/* 导航 */
.con-head {
	/* position: absolute; */
	/* top: 0; */
	z-index: 999;
	height: 200px;
	width: 100%;
	/* background: rgb(104 104 104 / 20%); */
	/* border-bottom: 1px solid rgba(242, 242, 242, 0.3); */
}

.con-head .h-left{
	height: 130px;
}

.nav-con{
	width: 100%;
    background: #a31e1e;
    height: 70px;
}


.con-head h1 {
	margin-top: 20px;
}




.nav {
	height: 50px;
	line-height: 50px;
	position: relative;
	z-index: 1;
}

.nav a {
	color: #fff;
}

.nav .nLi {
	width: 155px;
	height: 70px;
	line-height: 70px;
	float: left;
	display: inline;
	text-align: center;
}

.nav li.on{
	background: #8f1d1e;
}


.nav .nLi a {
	display: inline-block;
	font-size: 16px;
	text-align: center;
width:100%;
}




.con-head .search {
    display: inline-block;
    float: right;
    margin-top: 30px;
}

.con-head .search a {
	color: #ababab;
	font-size: 14px;
}

.con-head .search span {
	color: #ababab;
	margin: 0 10px;
}

.con-head .search .f-seach {
	position: relative;
}

.con-head .search .f-seach input {
	border: none;
}

.con-head .search .f-seach input.search-in {
	height: 35px;
    width: 220px;
    line-height: 35px;
    border-radius: 30px;
    border: 1px solid #a72f30;
    color: #bfbfbf;
    font-size: 14px;
    padding-left: 20px;
    outline: none;
    background: rgba(242,242,242,0.5);
}


.con-head .search-ss{
	position: absolute;
    right: 0;
    top: 0px;
    border: none;
    width: 50px;
    border-radius: 30px;
    height: 100%;
	text-align: center;
    background: #a72f30;
}

.con-head .search .f-seach input.search-btn {
	border: none;
	width: 25px;
	height: 25px;
	margin-top: 6px;
}

/* Safari，Chrome WebKit browsers */
.search input::-webkit-input-placeholder {
	color: #bfbfbf;
}

/* 火狐 Mozilla Firefox 4 to 18 */
.search input:-moz-placeholder {
	color: #bfbfbf;
}

/* 火狐 Mozilla Firefox 19+ */
.search input::-moz-placeholder {
	color: #bfbfbf;
}

/* Internet Explorer 10+ */
.search input:-ms-input-placeholder {
	color: #bfbfbf;
}














.nav .sub li:hover{
  background:#8f1d1e;
}





.nav .nLi:hover a {
	font-weight: bold;
	
}

.nav-con li.on a {
	font-weight: bold;
	
}

.nav .sub {
    display: none;
    width: 155px;
    top: 70px;
    position: absolute;
    border-radius: 0 0 5px 5px;
    background: rgba(167,47,48,0.6);
}

.nav .sub li {
	height: 55px;
	line-height: 55px;
	text-align: center;
	zoom: 1;
	float: left;
	width: 155px;
}

.nav .sub li:hover {}

.nav .sub a.sub-a {
	color: #fff;
	font-size: 16px;
	border: none;
	height: 40px;
	line-height: 40px;
	font-weight: normal;
}

.nav .sub a:hover {
	font-weight: bold;
}



.con-news {
	width: 100%;
	height: 1110px;
	z-index: 1;
	background: url(../img/con-news-bg-x.png) center no-repeat;
	position: absolute;
	top: 740px;
}


.column .col-title {
	width: 100%;
	height: 90px;
	line-height: 90px;
	text-align: center;
	background: url(../img/col-title-bg.png) no-repeat center;
}

.column .col-title a {
	color: #a31e1e;
	font-size: 32px;
	font-weight: bold;
}

.con-news .con-xqgg .column {
	padding-top: 150px;
}

.con-news .xqggkist .bd {
	margin: 30px 0;
}

.con-news .xqggkist .bd .tempWrap {
	width: 1400px !important;
}

.con-news .xqggkist .bd ul li {
	width: 385px;
	height: 120px;
	display: inline-block;
	margin-left: 30px;
	background: url(../img/xqgg-li-bg.png) no-repeat;
	padding: 20px 30px;
}

.con-news .xqggkist .bd ul li a .title {
	font-size: 18px;
	line-height: 30px;
height:60px;
	color: #3c3c3c;
}

.con-news .xqggkist .bd ul li a .timer {
	font-size: 14px;
	color: #464646;
	margin-top: 15px;
}

.con-news .xqggkist .bd ul li a .timer span {
	width: 15px;
	height: 15px;
	display: inline-block;
	position: relative;
	top: 1px;
	background: url(../img/timer.png) no-repeat;
}

.con-news .xqggkist .bd ul li a:hover .title {
	color: #a31e1e;
}


.con-news .xqggkist .hd ul {
	width: 100%;
	text-align: center;
}

.con-news .xqggkist .hd ul li {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	display: inline-block;
	background: #d49898;
	margin: 0 5px;
	cursor: pointer;
}

.con-news .xqggkist .hd ul li.on {
	width: 30px;
	border-radius: 10px;
	background: #a31e1e;
}

.con-news .con-xqhd .column {
	margin: 55px 0 30px 0;
}

.con-news .con-xqhd .imglist {
	position: relative;
}

.con-news .con-xqhd .imglist .bd ul li {
	width: 685px;
	height: 385px;
	position: relative;
}

.con-news .con-xqhd .imglist .bd ul li a .title {
	height: 60px;
	line-height: 60px;
	color: #fff;
	position: absolute;
	bottom: 0;
	width: 645px;
	background: rgb(0 0 0 / 50%);
	padding: 0 20px;
	font-size: 18px;
}



.con-news .con-xqhd .imglist .hd {
	position: absolute;
	bottom: 0;
	height: 60px;
	line-height: 60px;
	right: 20px;
	z-index: 1;
}

.con-news .con-xqhd .imglist .hd ul li {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	display: inline-block;
	background: #828181;
	margin: 0 2px;
	cursor: pointer;
}

.con-news .con-xqhd .imglist .hd ul li.on {
	width: 30px;
	border-radius: 10px;
	background: #fff;
	height: 9px;
}

.con-news .con-xqhd .newslist {
	width: 679px;
	padding-left: 35px;
}

.con-news .con-xqhd .newslist ul {
	padding-left: 20px;
	border-left: 2px solid #fff;
}


.con-news .con-xqhd .newslist ul li {
	width: 600px;
	height: 58px;
	padding: 30px;
	display: inline-block;
	margin-bottom: 15px;
	position: relative;
	background: url(../img/xqhd-li-bg.png) no-repeat;
}

.con-news .con-xqhd .newslist ul li:hover {
	background: url(../img/xqhd-li-bg-on.png) no-repeat;
}

.con-news .con-xqhd .newslist ul li:hover a .title {
	color: #fff;
}

.con-news .con-xqhd .newslist ul li:hover a .timer {
	color: #fff;
	opacity: 0.6;
}

.con-news .con-xqhd .newslist ul li:hover a .timer span {
	background: url(../img/timer-on.png) no-repeat;
}

.con-news .con-xqhd .newslist ul li::before {
	content: '';
	width: 10px;
	height: 10px;
	background: #fff;
	display: inline-block;
	position: absolute;
	left: -26px;
	border-radius: 50%;
	top: 50px;
}

.con-news .con-xqhd .newslist ul li:hover::before {
	background: #a31e1e;
}

.con-news .con-xqhd .newslist ul li a .title {
	color: #3c3c3c;
	font-size: 18px;
	line-height: 30px;
}

.con-news .con-xqhd .newslist ul li a p.timer {
	color: #464646;
	font-size: 14px;
	margin-top: 10px;
}

.con-news .con-xqhd .newslist ul li a p.timer span {
	width: 15px;
	height: 15px;
	display: inline-block;
	position: relative;
	top: 1px;
	background: url(../img/timer.png) no-repeat;
}

/* 校友风采 */
.con-xyfc {
	width: 100%;
	height: 525px;
	background: url(../img/xyfc-bg.png) center no-repeat;
}

.con-xyfc .xyfclist ul li {
	float: left;
	margin-right: 96px;
}

.con-xyfc .xyfclist ul li:nth-child(2n) {
	margin-top: 40px;
}

.con-xyfc .column {
	padding: 60px 0 30px 0;
}

.con-xyfc .column .col-title {
	background: url(../img/col-title-xyfc-bg.png) no-repeat center;
}

.con-xyfc .column .col-title a {
	color: #fff;
}

.con-xyfc .xyfclist ul li a .title {
	font-size: 16px;
	color: #fff;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	opacity: 0.6;
}

.con-xyfc .xyfclist ul li a:hover .title {
	opacity: 1;
}

.con-xyfc .xyfclist ul li a .img-pd {
	background: #fff;
	padding: 2px 4px;
}

.con-xyfc .xyfclist ul li a .img {
	overflow: hidden;
}

.con-xyfc .xyfclist ul li a .img img {
	width: 145px;
	height: 190px;
	transition: All 0.3s ease-in-out;
	-webkit-transition: All 0.3s ease-in-out;
	-moz-transition: All 0.3s ease-in-out;
	-o-transition: All 0.3s ease-in-out;
}

.con-xyfc .xyfclist ul li a:hover .img img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
}

/* 校史回眸 */
.con-xshm {
	width: 100%;
	height: 730px;
	position: relative;
	background: url(../img/xshm-bg.png) center no-repeat;
}

.con-xshm .column {
	padding: 60px 0 30px 0;
}

.con-xshm .xian {
	width: 100%;
	height: 2px;
	background: #e0c4c1;
	position: absolute;
	top: 215px;
}

/* 媒体工院区域 */
.con-links {
	width: 100%;
	height: 648px;
	background: url(../img/links-bg.png) center no-repeat;
}

.con-links ul li {
	width: 250px;
	height: 500px;
	margin-right: 33px;
	display: inline-block;
	top: 75px;
	float: left;
	position: relative;
	cursor: pointer;
	-webkit-transition: all 1.5s;
	-moz-transition: all 1.2s;
	-o-transition: all 1.2s;
	transition: all 1.2s;
}

.con-links ul li:hover {
	box-shadow: 0 16px 32px 0 rgb(48 55 66 / 15%);
	transform: translate(0, -28px);
	transition-duration: 0.6s;
	transition-delay: 0s !important;
	transition: all 600ms ease-in-out;
}

.con-links ul li.item1 {
	background: url(../img/link-item-01.png) no-repeat;
}

.con-links ul li.item2 {
	background: url(../img/link-item-02.png) no-repeat;
}

.con-links ul li.item3 {
	background: url(../img/link-item-03.png) no-repeat;
}

.con-links ul li.item4 {
	background: url(../img/link-item-04.png) no-repeat;
}

.con-links ul li.item5 {
	background: url(../img/link-item-05.png) no-repeat;
}

.con-links ul li .title {
	font-size: 32px;
	color: #fff;
	display: inline-block;
	margin: 30px 0 0 30px;
	writing-mode: tb-rl;
}

.con-links ul li .more {
	position: absolute;
	bottom: 50px;
	right: 30px;
}

.con-links ul li .more::after {
	content: '';
	width: 1px;
	height: 50px;
	background: #fff;
	display: inline-block;
	position: absolute;
	bottom: -50px;
	right: 10px;
}

.con-links ul li .more a {
	font-size: 16px;
	writing-mode: tb-rl;
	color: #FFF;
}

/* 祝福母校 */
.con-zfmx {
	width: 100%;
	height: 440px;
	background: url(../img/zfmx-bg.png) center no-repeat;
}

.con-zfmx .column {
	padding: 60px 0 30px 0;
}

.con-zfmx .zfmxlist {
	width: 915px;
	height: 125px;
	background: #ae4342;
	margin: 0 auto;
	border-radius: 100px;
	padding: 25px 75px;
	position: relative;
	margin-top: 25px;
}

.con-zfmx .zfmxlist .bd ul li a {
	font-size: 18px;
	color: #fff;
	line-height: 40px;
}

.con-zfmx .zfmxlist .hd {
	position: absolute;
	text-align: center;
	width: 86%;
	bottom: 35px;
}

.con-zfmx .zfmxlist .hd ul {
	display: inline-block;
}

.con-zfmx .zfmxlist .hd ul li {
	float: left;
	width: 10px;
	height: 10px;
	display: inline-block;
	background: #fff;
	margin: 0 5px;
	border-radius: 50%;
	cursor: pointer;
	opacity: 0.6;
}


.con-zfmx .zfmxlist .hd ul li.on {
	width: 30px;
	border-radius: 10px;
	background: #fff;
	height: 9px;
	opacity: 1;
}

/* 页尾 */
.con-footer {
	width: 100%;
	height: 160px;
	background: url(../img/footer-bg.png) center no-repeat;
	text-align: center;
	padding-top: 40px;
}

.con-footer .banq {
	margin-top: 20px;
}

.con-footer .banq p {
	font-size: 14px;
	color: #fff;
	margin-top: 2px;
}

.con-footer .banq p a {
	color: #fff;
}

.con-footer .banq p a img {
	display: inline-block;
}

/* 内页通用 */
.nei-content {
	/* position: relative; */
	/* height: auto; */
}

.nei-content .nei-banner img {
	width: 100%;
}

.con-bg {
	width: 100%;
	min-height: 660px;
	background: url(../img/con-list-bg.png) no-repeat;
	padding-top: 38px;
}


/* 内页导航  位置 */
.con-subnav {
	height: 65px;
	line-height: 65px;
	box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 5%);
	border-top: 2px solid #bd2a2a;
}

.con-subnav .nav-left a {
	font-size: 20px;
	color: #000;
	margin-right: 50px;
}

.con-subnav .nav-left a.on {
	color: #bd2a2a;
	font-weight: bold;
}

.con-subnav .nav-left a:hover {
	color: #bd2a2a;
	font-weight: bold;
}

.con-subnav .nav-weizhi {
	color: #999;
}

.con-subnav .nav-weizhi a {
	color: #999;
}

.con-subnav .nav-weizhi span {
	color: #bd2a2a;
}

/* 信息列表页 */

.con-textlist ul li {
	border: 1px solid #f1f1f1;
	margin-bottom: 20px;
	padding: 24px 0;
	height: 90px;
	background: #fff;
}

.con-textlist ul li a {
	color: #353535;
}

.con-textlist ul li a .dete {
	width: 100px;
	float: left;
	text-align: center;
	border-right: 1px solid #e6e6e6;
}

.con-textlist ul li a .d {
	font-size: 36px;
	text-align: center;
	color: #999;
}

.con-textlist ul li a .year {
	font-size: 14px;
	text-align: center;
	color: #999;
}

.con-textlist ul li a .xian {
	width: 20px;
	height: 1px;
	background: #e6e6e6;
	display: inline-block;
	margin: 5px 0;
}

.con-textlist ul li a .text {
	float: right;
	width: 91%;
}

.con-textlist ul li a .title {
	font-size: 18px;
	height: 45px;
	line-height: 45px;
}

.con-textlist ul li a .desc {
	font-size: 16px;
	color: #a7a7a7;
	line-height: 45px;
}

.con-textlist ul li a:hover .title {
	color: #bd2a2a;
	font-weight: bold;
}

.con-textlist ul li a:hover .d {
	color: #bd2a2a;
}


/* 分页 */
ul .list-page {
	height: 30px;
	line-height: 30px;
	width: 100%;
	text-align: center;
	margin: 40px 0;
}

.pb_sys_style1 .p_no_d {
	background: #bd2a2a !important;
	border: 1px solid #bd2a2a !important;
}


/* 师资页 */
.con-teacher ul li {
	float: left;
	width: 320px;
	height: 425px;
	margin-bottom: 40px;
	margin-right: 40px;
	position: relative;
}

.con-teacher ul li a .img {
	overflow: hidden;
}

.con-teacher ul li a .img img {
	width: 320px;
	height: 425px;
	transition: All 0.3s ease-in-out;
	-webkit-transition: All 0.3s ease-in-out;
	-moz-transition: All 0.3s ease-in-out;
	-o-transition: All 0.3s ease-in-out;
}

.con-teacher ul li a:hover .img img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);

}


.con-teacher ul li a .title {
	font-size: 20px;
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;
	height: 55px;
	line-height: 55px;
	color: #fff;
	background: rgb(43 42 42 / 50%);
}

.con-teacher ul li a:hover .title {
	background: rgb(206 49 49 / 50%);
}

/* 图片列表页 */


.con-picture ul li {
	float: left;
	width: 330px;
	height: 220px;
	margin-bottom: 26px;
	margin-right: 26px;
	position: relative;
}

.con-picture ul li a .img {
	overflow: hidden;
}

.con-picture ul li a .img img {
	width: 330px;
	height: 185px;
	transition: All 0.3s ease-in-out;
	-webkit-transition: All 0.3s ease-in-out;
	-moz-transition: All 0.3s ease-in-out;
	-o-transition: All 0.3s ease-in-out;
}

.con-picture ul li a:hover .img img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);

}


.con-picture ul li a .title {
	font-size: 18px;
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;
	height: 35px;
	line-height: 35px;
	color: #333;
	background: #fff;
	box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 1%);
}

.con-picture ul li a:hover .title {
	background: #a31e1e;
	color: #fff;
}

/* 图文列表页 */
.con-piclist ul li {
	margin-bottom: 25px;
	height: 135px;
}

.con-piclist ul li:hover .title {
	color: #a31e1e !important;
	font-weight: bold;
}


.con-piclist ul li:hover a .img img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);

}

.con-piclist ul li .img {
	overflow: hidden;
}

.con-piclist ul li .img img {
	width: 245px;
	height: 135px;
	transition: All 0.3s ease-in-out;
	-webkit-transition: All 0.3s ease-in-out;
	-moz-transition: All 0.3s ease-in-out;
	-o-transition: All 0.3s ease-in-out;

}

.con-piclist ul li .text {
	width: 1093px;
	padding: 24px 30px;
	border: 1px solid #efefef;
	border-left: none;
	background: #fff;
}

.con-piclist ul li .text .title {
	font-size: 16px;
	color: #000;
}

.con-piclist ul li .text .desc {
	color: #a7a7a7;
	height: 25px;
	line-height: 25px;
	margin-top: 10px;
}

.con-piclist ul li .text .dete {
	margin-top: 10px;
	color: #a7a7a7;
}

/* 详情页 */
.con-detail .detail {
	background: #Fff;
	padding: 20px 250px;
	margin-bottom: 45px;
	border: 1px solid #eee;
}

.con-detail .detail .title {
	font-size: 30px;
	font-weight: bold;
	width: 100%;
	text-align: center;
	line-height: 60px;
	margin-top: 15px;
}

.con-detail .detail .timer {
	line-height: 40px;
	margin-bottom: 10px;
	text-align: center;
}

.con-detail .detail .timer p {
	font-size: 14px;
	color: #666;
	display: inline-block;
}

.con-detail .detail .timer p span {
	width: 20px;
	height: 20px;
	display: inline-block;
	position: relative;
	top: 4px;
	background: url(../img/laiy-icon.png) no-repeat;
}


.con-detail .detail .text {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 20px 0;
}

.con-detail .detail .text p {
	line-height: 35px;
	font-size: 18px;
	margin-bottom: 10px;
}

.con-detail .detail .detail-page {
	line-height: 70px;
	height: 70px;
}

.con-detail .detail .detail-page p a {
	color: #252525;
	font-size: 16px;
}

.con-detail .detail .detail-page p a:hover {
	color: #a31e1e;
}

/* 单页 */

.con-danye .danye {
	background: #Fff;
	padding: 20px 250px;
	margin-bottom: 45px;
	border: 1px solid #eee;
}


.con-danye .danye .text p {
	line-height: 35px;
	font-size: 16px;
	margin-bottom: 10px;
}